<template>
  <div class="draw-dialog-content" style="display: flex; flex-direction: column">
      <div class="draw-dialog-content-item">
        <div>退款类型:</div>
        <div>$$ drawbackInfoData.type === 1 ? "部分退款" : "全部退款" $$</div>
      </div>
      <div class="draw-dialog-content-item">
        <div>加工费:</div>
        <div> $$ "¥:" + drawbackInfoData.re_yao_money $$</div>
      </div>
      <div class="draw-dialog-content-item">
        <div>药费:</div>
        <div>$$ "¥:" + drawbackInfoData.re_servier_money $$</div>
      </div>
      <div class="draw-dialog-content-item">
        <div>详情:</div>
        <div style="display: flex; flex-wrap: wrap">
          <span v-for="content in drawbackInfoData.content" class="yao-item">$$ content $$</span>
        </div>
      </div>
  </div>
</template>

<script>
export default {
name: "OrderDrawbackContent"
}
</script>

<style scoped>
  .draw-dialog-content {
    font-size: 16px;
    color: #333;
  }

  .draw-dialog-content-item {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
  }

  .draw-dialog-content-item div:nth-of-type(1) {
    width: 100px;
    margin-right: 15px;
    text-align: right;
    flex-shrink: 0
  }

  .yao-item {
    margin-right: 20px;
  }
</style>